
/* Link Contena Style */

#links-left , #links{
	border-color : inherit ;
	background-color : RGB(252,252,252)
}


/* 1st Menu Style  */

div.side_link{
	border-color : RGB(157,157,157) ;
	background-color : RGB(217,217,217) ;
	color : RGB(68,68,68) ;
}

div.side_link a{
	border-color : RGB(157,157,157) ;
	background-color : RGB(217,217,217) ;
	color : RGB(68,68,68) ;
}


div.side_link a:hover{
	border-color : RGB(157,157,157) ;	
 	background-color : RGB(198,198,198) ;
	color : RGB(68,68,68) ;
}

/* 2nd Menu Style  */


div.side_link_2{
	border-color : RGB(190,190,190) ;
	background-color : RGB(240,240,240) ;
	color : RGB(68,68,68) ;
}

div.side_link_2 a{
	border-color : RGB(190,190,190) ;
	background-color : RGB(240,240,240) ;
	color : RGB(68,68,68) ;
}


div.side_link_2 a:hover{
	border-color : RGB(68,68,68) ;	
 	background-color : RGB(228,228,228) ;
	color : RGB(68,68,68) ;
}



/* Side Box Style  */

div.side_title {
	border-color : RGB(249,249,249) ;
	background-color : RGB(167,167,167) ;
	color : RGB(68,68,68) ;
}



div.side_contents {
	border-color : RGB(249,249,249) ;
	background-color : RGB(239,239,239) ;
	color :  RGB(68,68,68) ;
}



/* Header Menu Style */


/*--  Calendar Style  --*/

#calendar {}
#calendar table {}
#calendar th{}
#calendar td{}
.calendarhead {}
.calendarday {}
.powered {}
.syndicate {}



